src: |
  SELECT t_types_mouvements.oid AS type_mouvement_oid,
      t_types_mouvements.code AS type_mouvement_code,
      t_types_mouvements.texte_court AS type_mouvement_texte,
      t_types_mouvements.section_id AS type_mouvement_section_id,
      t_types_mouvements.section_code AS type_mouvement_section_code,
      t_types_mouvements.section_texte AS type_mouvement_section_texte
     FROM eco.t_types_mouvements;